numbers.descriptions.0=ZERO
numbers.descriptions.1=ONE
numbers.descriptions.2=TWO
numbers.descriptions.3=THREE
numbers.descriptions.4=FOUR
numbers.descriptions.5=FIVE
numbers.descriptions.6=SIX
numbers.descriptions.7=SEVEN
numbers.descriptions.8=EIGHT
numbers.descriptions.9=NINE
numbers.descriptions.10=TEN
numbers.descriptions.20=TWENTY
numbers.descriptions.30=THIRTY
numbers.descriptions.40=FORTY
numbers.descriptions.50=FIFTY
numbers.descriptions.60=SIXTY
numbers.descriptions.70=SEVENTY
numbers.descriptions.80=EIGHTY
numbers.descriptions.90=NINETY
numbers.descriptions.100=HUNDRED
numbers.descriptions.1000=THOUSAND
numbers.descriptions.1000000=MILLION
numbers.descriptions.1000000000=BILLION